/*
Theme Name:   Ferrier Custom Homes
Description:  Custom theme for FCH
Author:       Ally Works
Author URL:   https://allyworks.io
Template:     Divi
Version:      1.1.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  ferrier-custom-homes
*/

/*Text Styles*/

body {
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
font-family: "Raleway", sans-serif;
letter-spacing: 1px !important;
}

p, ul, ol {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
  font-weight: lighter !important;
}

.big-p {
  font-size: 20px !important;
  line-height: 1.4em !important;
}

.white {
  color: #fff !important;
}

.dark {
  color: #333 !important;
}

.bold {
  font-weight: 800;
}

.med {
  font-weight: 600;
}

.upper {
  text-transform: uppercase !important;
}

.big {
  font-size: 58px !important;
}

.medium {
  font-size: 40px !important;
  line-height: 1.2em !important;
}

.small {
  font-size: 24px !important;
}

.center {
  text-align: center !important;
}

.left-c {
  text-align: left;
}

.green-border {
  border-bottom: 4px solid #2d6f37;
  padding-bottom: 3px;
}

.grey-border {
  border-bottom: 4
}

.green-mobile {
  border-bottom: 0;
}

.top-pad {
  padding-top: 30px;
}

.bottom-pad {
  padding-bottom: 20px !important;
}

.eighty {
  max-width: 80% !important;
  margin: 0 auto !important;
}

.ninety {
  max-width: 90% !important;
  margin: 0 auto !important;
}

.narrow {
  max-width: 800px !important;
  margin: 0 auto !important;
}

@media screen and (max-width: 980px) {
  .et_pb_column {
    margin-bottom: 0 !important;
  }
}

/*Hero Styles*/

.hero-sec {
  display: table !important;
  width: 100% !important;
  height: 570px;
  min-height: 570px !important;
  overflow: hidden !important;
}

.hero-wrap {
  display: table-cell !important;
  vertical-align: middle !important;
  width: 100% !important;
  z-index: 999 !important;
}

/*Small Hero Styles*/

.small-hero {
padding: 14% 0 !important;
max-height: 100vh;
}

@media screen and (max-width: 767px) {
  .small-hero {
  padding: 28% 0 !important;
  max-height: none !important;
  }
}

/*Button Styles*/

.btn-right {
  float: right;
}

.btn-yellow {
  font-family: 'Source Sans Pro', sans-serif !important;
  font-weight: lighter !important;
  font-size: 20px !important;
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  border: 1px solid #93c13e !important;
  color: #93c13e !important;
}

.btn-yellow:before {
  color: #93c13e !important;
  font-weight: lighter !important;
}

.btn-yellow:after {
  color: #93c13e !important;
  font-weight: lighter !important;
  margin-top: 1px;
}

.btn-yellow:hover {
  background: rgba(255,255,255,0) !important;
}

.btn-grey {
  font-family: 'Source Sans Pro', sans-serif !important;
  font-weight: lighter !important;
  font-size: 20px !important;
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  border: 1px solid #333 !important;
  color: #333 !important;
}

.btn-grey:before {
  color: #333 !important;
  font-weight: lighter !important;
}

.btn-grey:after {
  color: #333 !important;
  font-weight: lighter !important;
  margin-top: 1px;
}

.btn-grey:hover {
  background: rgba(255,255,255,0) !important;
}


/*Menu Styles*/

#main-header {
  padding-top: 40px;
}

#top-menu li {
  padding-right: 48px;
  transition: all 0.1s linear !important;
}

#top-menu li a {
  font-family: "Raleway", sans-serif !important;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px !important;
  font-weight: 600;
  color: #fff !important;
  padding-bottom: 12px !important;
  transition: all 0.1s linear !important;
  border-bottom: 2px solid rgba(255,255,255,0);
}

#top-menu li:hover a {
  border-bottom: 2px solid #fff !important;
  opacity: 1 !important;
}

#logo {
  max-height: 114px !important;
}

@media screen and (min-width: 1190px) and (max-width: 1220px){
	#logo {
		width: 230px;
	}
}

@media screen and (min-width: 981px) and (max-width: 1189px){
	#logo {
		width: 200px;
	}

	#top-menu li a {
		font-size: 14px !important;
	}

	.et_header_style_left #et-top-navigation {
		padding-top: 20px !important;
	}
}

@media screen and (max-width: 980px){
	#logo {
		max-width: 200px !important;
	}
}



#mobile_menu {
  background-color: #fff !important;
  border-top: 4px solid #2d6f37 !important;
  padding: 0 !important;
  margin-top: 52px !important;
}

#mobile_menu li a {
  color: #333 !important;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 100;
  font-size: 18px !important;
  text-align: center !important;
  padding: 12px !important;
}

.mobile_menu_bar:before {
  color: #fff !important;
}

/*Bio Section Styling*/

.et_pb_team_member {
  padding-bottom: 36px !important;
}

.et_pb_team_member:last-child {
  padding-bottom: 0 !important;
}

.et_pb_team_member .et_pb_team_member_image {
  max-width: 200px;
}

.et_pb_team_member .et_pb_team_member_description h4 {
  font-size: 26px;
  padding-bottom: 20px !important;
}

.et_pb_team_member .et_pb_team_member_description p {
  font-size: 18px;
}

.et_pb_team_member .et_pb_team_member_description a {
  color: #333 !important;
  text-decoration: underline !important;
  transition: opacity 0.2s ease !important;
}

.et_pb_team_member .et_pb_team_member_description a:hover {
  opacity: 0.7;
}

/*Contact Form Styling*/

#gform_wrapper_2 {
  margin: 0 !important;
}

#gform_2 .gform_title {
  font-size: 40px !important;
  font-weight: 600 !important;
  line-height: 1.2em;
  text-transform: uppercase !important;
  padding-bottom: 3px;
  border-bottom: 4px solid #2d6f37 !important;
  display: inline-block;
  margin-bottom: 40px !important;
  margin-top: 0 !important;
}

#gform_2 label {
  display: none;
}

#label_2_6_1 {
  display: inline-block !important;
  font-size: 16px;
  font-family: "Source Sans Pro", sans-serif !important;
  color: #333;
  vertical-align: top !important;
  font-weight: 100 !important;
}

#gform_2 .gform_body input, #gform_2 .gform_body textarea, #gform_2 .gform_body select {
  font-family: 'Source Sans Pro', sans-serif !important;
  color: #333;
  border-top: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
  border-bottom: 2px solid #eaeaea;
  transition: all 0.2s ease !important;
  font-size: 20px !important;
  font-weight: 100 !important;
  padding: 6px !important;
  margin-bottom: 0 !important;
  -moz-appearance: none !important;
}

#gform_2 .gform_body input:hover, #gform_2 .gform_body textarea:hover, #gform_2 .gform_body select:hover {
  border-bottom: 2px solid #2d6f37 !important;
}

#gform_2 .gform_body input:focus, #gform_2 .gform_body textarea:focus, #gform_2 .gform_body select:focus {
  border-bottom: 2px solid #2d6f37 !important;
}

#gform_2 #input_2_4 {
  max-height: 130px !important;
}

#gform_2 .gform_body input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #7d7d7d;
}

#gform_2 .gform_body input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #7d7d7d;
   opacity:  1;
}

#gform_2 .gform_body input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #7d7d7d;
   opacity:  1;
}

#gform_2 .gform_body input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #7d7d7d;
}

#gform_2 .gform_body input::-ms-input-placeholder { /* Microsoft Edge */
   color:    #7d7d7d;
}

#gform_2 .gform_body textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #7d7d7d;
}

#gform_2 .gform_body textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #7d7d7d;
   opacity:  1;
}

#gform_2 .gform_body textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #7d7d7d;
   opacity:  1;
}

#gform_2 .gform_body textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #7d7d7d;
}

#gform_2 .gform_body textarea::-ms-input-placeholder { /* Microsoft Edge */
   color:    #7d7d7d;
}

#gform_submit_button_2 {
  font-size: 20px !important;
  font-weight: 100 !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  border: 0 !important;
  color: #fff !important;
  padding: 6px 30px !important;
  background-color: #2d6f37 !important;
  transition: opacity 0.2s ease !important;
}

#gform_submit_button_2:hover {
  opacity: 0.7;
  cursor: pointer !important;
}

#field_2_4, #field_2_5 {
  margin-top: 22px !important;
}



#input_2_5 {
  border-radius: 0px !important;
  -webkit-border-radius: 0 !important;
  -webkit-appearance: none !important;
  color: #7d7d7d !important;
  background: url(http://fch.wpengine.com/wp-content/uploads/2017/07/fch_down.png);
  background-color: #fff !important;
  background-position: right;
  background-size: 22px !important;
  background-repeat: no-repeat !important;
}

/*Contact Module Styling*/

#contact-skin {
  max-width: 540px !important;
  margin: 0 auto !important;
}

#contact-left a {
  color: #333 !important;
  transition: all 0.2s ease;
  border-bottom: 1px solid #333 !important;
}

#contact-left a:hover {
  opacity: 0.7;
}

#contact-right i {
  color: #2d6f37 !important;
  transition: all 0.2s ease;
}

#contact-right i:hover {
  opacity: 0.7;
}

@media screen and (max-width: 530px) {
  #contact-left p {
    font-size: 16px !important;
  }
}

#contact-wrap {
  padding: 30px 25px 50px;
  float: left;
  width: 100%;
}


/*Footer Styling*/

#footer-info {
  float: none !important;
  text-align: center !important;
  padding: 0 !important;
}

#footer-bottom {
  padding: 10px 0 !important;
}

.footer-a {
  display: inline-block !important;
  color: #fff !important;
  transition: all 0.2s ease !important;
  font-weight: 500 !important;
  text-decoration: underline !important;
}

.footer-a:hover {
  opacity: 0.7;
}

#footer-fb {
  color: #fff !important;
  transition: all 0.2s ease !important;
  font-size: 36px;
}

#footer-fb:hover {
  opacity: 0.7;
}

#footer-hz {
  color: #fff !important;
  transition: all 0.2s ease !important;
  font-size: 36px;
  padding-left: 20px;
}

#footer-hz:hover {
  opacity: 0.7;
}

.footer-p {
  font-size: 24px !important;
}

#footer-widgets {
  margin: 0 auto;
}

#main-footer > div.container {
  padding: 22px 0 !important;
}

/*Footer Form Styling*/

 #footer-widgets .footer-widget li {
   padding: 0 !important;
 }

 #footer-widgets .footer-widget li:before {
   display: none !important;
 }

 #gform_wrapper_1 form.gf_simple_horizontal div.gform_footer.top_label, #gform_wrapper_1 .gform_body {
   vertical-align: top !important;
 }

 #input_1_1 {
   height: 40px !important;
   padding: 4px 8px !important;
   border: 0 !important;
   font-family: 'Source Sans Pro' !important;
   font-size: 18px;
   font-weight: 100 !important;
   border-radius: 0 !important;
   -webkit-border-radius: 0 !important;
 }

 #gform_submit_button_1 {
   height: 40px !important;
   border: 0 !important;
   color: #fff !important;
   font-family: 'Source Sans Pro' !important;
   font-size: 18px;
   font-weight: 100 !important;
   padding: 4px 24px !important;
   background-color: #2d6f37 !important;
   transition: opacity 0.2s ease !important;
   cursor: pointer !important;
   border-radius: 0 !important;
   -webkit-border-radius: 0 !important;
   line-height: 32px;
 }

 #gform_submit_button_1:hover {
   opacity: 0.7;
 }

.eg-recent-news-content {
  padding: 30px 0 0 !important;
}

/*.eg-recent-news-element-31 {
  font-family: 'Source Sans Pro' !important;
}

.eg-recent-news-element-0 {
  font-family: 'Source Sans Pro' !important;
}*/

.gform_footer.top_label p {
  display: none !important;
}

#gform_wrapper_1 .gform_title {
  display: none !important;
}

#field_1_1 label {
  display: none !important;
}

/*Back to Top Button*/

.et_pb_scroll_top.et-pb-icon.et-visible, .et_pb_scroll_top.et-pb-icon.et-hidden {
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  background-color: rgba(0,0,0,0.3) !important;
}

/*Resource Icons*/

#homes-text, #remodel-text, #commercial-text {
  transition: opacity 0.5s ease !important;
  cursor: pointer !important;
  opacity: 0.4;
}

#homes-text:hover, #fch_homes:hover, #remodel-text:hover, #fch_remodel:hover, #commercial-text:hover, #fch_commercial:hover {
  opacity: 1 !important;
  cursor: pointer !important;
}

@media screen and (max-width: 980px) {
  #homes-text .g-border, #remodel-text p, #commercial-text p, .blurb-row .et_pb_column:first-of-type {
    margin-bottom: 50px !important;
  }
}


#ch_wrap:hover #fch_homes, #ch_wrap:hover #homes-text, #rm_wrap:hover #fch_remodel, #rm_wrap:hover #remodel-text, #cm_wrap:hover #fch_commercial, #cm_wrap:hover #commercial-text {
  opacity: 1 !important;
  cursor: pointer !important;
}

#ch_wrap:hover, #rm_wrap:hover, #cm_wrap:hover {
  cursor: pointer !important;
}

#homes-text, #remodel-text, #commercial-text {
  border-bottom: 3px solid rgba(255,255,255,0);
}

#homes-text p {
  padding-bottom: 4px;
}

#remodel-text p {
  padding-bottom: 4px;
}

#commercial-text p {
  padding-bottom: 4px;
}

#ch_wrap:hover #homes-text p {
  border-color: #2d6f37 !important;
}

#rm_wrap:hover #remodel-text p {
  border-color: #93c13e !important;
}

#cm_wrap:hover #commercial-text p {
  border-color: #a0a0a0 !important;
}

#remodel-text, #commercial-text, #fch_remodel, #fch_commercial, #homes-text, #fch_homes {
  opacity: 0.4;
}

/*#homes-text:hover, #remodel-text:hover, #commercial-text:hover, #fch_homes:hover, #fch_remodel:hover, #fch_commercial:hover {
  opacity: 1;
}*/

#fch_homes, #fch_remodel, #fch_commercial {
  transition: opacity 0.5s ease !important;
  cursor: pointer !important;
  max-width: 80px !important;
  margin: auto !important;
}



.icon-text {
  text-align: center !important;
  padding-top: 20px !important;
}

.icon-text p {
  font-size: 34px !important;
  font-weight: 100 !important;
  color: #333 !important;
  border-bottom: 4px solid rgba(255,255,255,0);
  text-align: center;
  display: inline-block;
  padding-bottom: 56px;
  transition: all 0.5s ease !important;
}

.icon-text i {
  display: block;
  padding-bottom: 20px !important;
  text-align: center !important;
  font-size: 42px !important;
  color: #eaeaea !important;
  opacity: 0;
  transition: opacity 0.5s ease !important;
}

/*Blurb Styling*/

.blurb-icons {
  max-width: 100px !important;
}

@media screen and (min-width: 981px) {
  .blurb-icons {
    float: right;
  }
}

@media screen and (max-width: 980px) {
  .blurb-icons {
    float: none !important;
  }
}

#ch_accordion {
  float: left;
  width: 100% !important;
}

.accordion-block {
  float: left;
  border-top: 2px solid #eaeaea;
  padding: 20px 30px !important;
  width: 100% !important;
  transition: all 0.3s ease !important;
}

.accordion-block:hover {
  border-top: 2px solid #2d6f37;
  cursor: pointer;
}

.accordion-block:hover .accordion-header {
  color: #2d6f37 !important;
}

.accordion-block:hover i {
  color: #2d6f37 !important;
}

.accordion-block a {
  color: #000;
  transition: all 0.3s ease;
  border-bottom: 1px solid rgba(0,0,0,0);
}

.accordion-block a:hover {
  opacity: 0.7;
  border-bottom: 1px solid rgba(0,0,0,1);
}

.accordion-wrap {

}

.accordion-wrap i {
  float: right;
  transition: all 0.5s ease !important;
  color: #a0a0a0;
  font-size: 20px !important;
  margin-top: 2px !important;
}

.accordion-header {
  font-size: 22px;
  font-family: 'Source Sans Pro', sans-serif !important;
  font-weight: lighter;
  padding: 0 !important;
  float: left;
  transition: all 0.3s ease !important;
}

@media screen and (max-width: 766px) {
  .accordion-header {
    font-size: 18px !important;
    line-height: 22px !important;
  }

  .accordion-slide p, .accordion-slide li, .accordion-slide ol {
    font-size: 18px !important;
  }
}

@media screen and (max-width: 510px) {
  .accordion-block i {
    display: none !important;
  }
}

.accordion-list {
  padding: 0 0 0 2em !important;
  list-style-position: outside !important;
  text-align: left !important;
}

.accordion-list li {
  padding-top: 20px;
}

.accordion-list li:first-child {
  padding-top: 0 !important;
}

.project-list {
  padding: 30px 0 0 1.4em !important;
}

.project-list li {
  padding-top: 10px;
}

.project-list li:first-child {
  padding-top: 0 !important;
}

#project-features .green-border, #project-highlights .green-border, #project-partners .green-border {
  transition: all 0.3s ease !important;
}

#project-features:hover .green-border, #project-highlights:hover .green-border, #project-partners:hover .green-border {
  border-color: #93c13e !important;
}

@media screen and (max-width: 980px) {
  #project-highlights, #project-partners {
    margin-top: 50px !important;
  }
}

.accordion-slide {
  display: none;
  float: left !important;
}

.accordion-slide a {

}

.accordion-pad {
  padding-bottom: 60px !important;
}

.accordion-border {
  border-top: 2px solid #2d6f37;
}

.green {
  color: #2d6f37 !important;
}

.blurb-link {
  font-weight: 600;
  color: #333;
  transition: all 0.3s ease !important;
}

.blurb-link:hover {
  opacity: 0.7;
}


/*Slide Down Resources*/

#rmOne, #rmTwo, #cmOne, #cmTwo {
  display: none;
}

.active {
  opacity: 1 !important;
}

.g-border {
  border-bottom: 3px solid #2d6f37;
}

.y-border {
  border-bottom: 3px solid #93c13e;
}

#gs-contact {
  padding: 30px !important;
  margin-top: 30px !important;
  background-color: #eaeaea !important;
}

#gs-contact a {
  transition: all 0.2s ease !important;
}

#gs-contact .big-p a {
  color: #333 !important;
  border-bottom: 1px solid #333;
}

#gs-contact a:hover {
  opacity: 0.7;
}

#gs-contact i {
  font-size: 32px!important;
  color: #2d6f37;
  padding-right: 20px;
  transition: all 0.2s ease !important;
  text-decoration: none !important;
  border-bottom: none !important;
}

#gs-contact i:hover {
  opacity: 0.7;
}

@media screen and (max-width: 766px) {
  #gs-contact {
    text-align: center !important;
  }
}

.gform_confirmation_message {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 100;
  font-size: 20px;
  border-bottom: 1px solid #000;
  display: inline-block;
}

/*Resources Contact Form*/

.page-id-2939 #input_2_5 {
  display: none !important;
}

/*Projects Grid Styling*/

#esg-grid-4-1 li {
  transition: opacity 0.5s ease !important;
}

#esg-grid-4-1 .esg-filter-wrapper {
  margin-bottom: 30px !important;
}

#esg-grid-4-1 .esg-filterbutton {
  border: 0 !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 18px !important;
  font-weight: 400 !important;
  color: #333;
  transition: all 0.2s ease !important;
  opacity: 0.4;
}

#esg-grid-4-1 .esg-filterbutton.selected {
  opacity: 1 !important;
  color: #333 !important;
}

#esg-grid-4-1 .esg-filterbutton:hover {
  opacity: 1 !important;
}

#esg-grid-4-1 .esg-filterbutton span {
  padding-bottom: 3px !important;
  transition: all 0.2s ease;
}

#esg-grid-4-1 .esg-filterbutton.selected span {
  border-bottom: 1px solid #333;
}

/*Project Meta Styling*/

.project_title {
  padding-bottom: 14px !important;
}

.project_title .et_main_title .et_project_categories {
  display: none !important;
}

.project_title .et_main_title {
  padding: 0 !important;
  text-align: center !important;
}

.project_title .et_main_title h1 {
  padding: 0 !important;
}

.project_meta {
  margin: 0 !important;
  text-align: center !important;
  color: #fff !important;
  font-size: 20px !important;
}

.project_meta a {
  color: #fff !important;
  pointer-events: none !important;
}

.soliloquy-prev, .soliloquy-next {
  background-color: rgba(255,255,255,0) !important;
}

#projects-related .esg-navigationbutton {
  background-color: rgba(255,255,255,0) !important;
  padding: 0 12px !important;
  font-size: 26px !important;
  line-height: 100% !important;
}

#projects-related .esg-navigationbutton i {
  color: #a0a0a0;
  transition: all 0.2s ease !important;
}

#projects-related .esg-navigationbutton:hover {
  background-color: rgba(255,255,255,0) !important;
}

#projects-related .esg-navigationbutton:hover i {
  color: #333 !important;
}

.eg-cs-grid-element-1, .eg-cs-grid-element-13, .eg-cs-grid-element-14, .eg-cs-grid-element-15, .eg-cs-grid-nostyle-element-16 {
  transition: opacity 0.3s ease !important;
}

.eg-cs-grid-element-1 {
  line-height: 24px !important;
  padding: 0 40px !important;
}

@media screen and (min-width: 767px) {
  #next {
    display: block !important;
    margin-bottom: 0 !important;
  }

  #next-mobile {
    display: none !important;
    margin-bottom: 0 !important;
  }
}

@media screen and (max-width: 766px) {
  #next {
    display: none !important;
    margin-bottom: 0 !important;
  }

  #next-mobile {
    display: block !important;
    margin-bottom: 0 !important;
  }
}

/*Form Error Message Styling*/

.validation_message {
  display: none !important;
}

li.gfield.gfield_error#field_2_1, li.gfield.gfield_error#field_2_2 , li.gfield.gfield_error#field_2_3, li.gfield.gfield_error#field_2_6 {
  margin-top: 16px !important;
  margin-bottom: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  border: 0 !important;
  background-color: #fff !important;
}

li.gfield.gfield_error#field_2_4 , li.gfield.gfield_error#field_2_5 {
  margin-top: 22px !important;
  margin-bottom: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  border: 0 !important;
  background-color: #fff !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
  margin-top: 8px !important;
}

#gform_2 .gfield_error input, .gfield_error select, .gfield_error textarea {
  border-bottom: 2px solid #790000 !important;
}

#gform_2 div.validation_error {
  padding: 10px 0 !important;
  font-size: 15px !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  font-weight: 100 !important;
  border-top: 1px solid #790000 !important;
  border-bottom: 1px solid #790000 !important;
}

#gform_wrapper_1 .validation_error {
  display: none !important;
}

.gfield_error#field_1_1 {
  border: 0 !important;
}

.gfield_error#field_1_1 #input_1_1 {
  margin-bottom: 0 !important;
}

.gform_validation_error#gform_wrapper_1 #input_1_1 {
  -webkit-box-shadow: inset 0px 0px 0px 3px rgba(121,0,0,1);
  -moz-box-shadow: inset 0px 0px 0px 3px rgba(121,0,0,1);
  box-shadow: inset 0px 0px 0px 3px rgba(121,0,0,1);
}

/*Preloader Styling*/

#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1001;
}

#loader {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 180px;
  height: 180px;
  margin: auto;
  border: 4px solid transparent;
  border-top-color: #ffffff;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  z-index: 1003;
  -webkit-animation: spin 1.2s linear infinite;
  animation: spin 1.2s linear infinite;
}

#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border: 4px solid transparent;
    border-top-color: #f5f5f5;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}

@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}

#loader-wrapper .loader-section {
    position: fixed;
    top: 0;
    width: 50%;
    height: 100%;
    background: #eaeaea;
    z-index: 1002;
}

#loader-wrapper .loader-section.section-left {
    left: 0;
}

#loader-wrapper .loader-section.section-right {
    right: 0;
}

/* Loaded */
.loaded #loader-wrapper .loader-section.section-left {
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.loaded #loader-wrapper .loader-section.section-right {
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.loaded #loader {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.loaded #loader-wrapper {
        -webkit-transition: all 0.6s ease;
        transition: all 0.6s ease;
        visibility: hidden;
}

#loader-img {
  position: absolute;
  z-index: 9999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 80px;
  max-width: 80px;
}

/*Misc*/

.eg-recent-news-wrapper {
  transition: opacity 0.7s ease !important;
}

.esg-loadmore {
  color: #fff !important;
  border: 0 !important;
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  padding: 0 24px !important;
  margin-top: 20px !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 16px !important;
  font-weight: 100 !important;
  background-color: #2d6f37!important;
  transition: opacity 0.2s ease !important;
}

.esg-loadmore:hover {
  opacity: 0.7;
}

/*Misc*/

#gbOne, #gbTwo, #gbThree, #gbFour {
  transition: all 0.5s ease !important;
}

/*Media Queries*/

@media screen and (min-width: 1500px) {
  .esg-grid .mainul li.eg-recent-news-wrapper {
    min-height: 390px !important;
    height: 390px !important;
    max-height: 390px !important;
  }
}

@media screen and (min-width: 981px) and (max-width: 1499px) {
  .esg-grid .mainul li.eg-recent-news-wrapper {
    min-height: 340px !important;
    height: 340px !important;
    max-height: 340px !important;
  }
}

@media screen and (min-width: 1139px) and (max-width: 1247px) {
  #contact-left p {
    font-size: 18px !important;
  }
}

@media screen and (min-width: 1084px) and (max-width: 1138px) {
  #contact-left p {
    font-size: 17px !important;
  }
}

@media screen and (min-width: 981px) and (max-width: 1083px) {
  #contact-left p {
    font-size: 16px !important;
  }

  #contact-right {
    width: 26% !important;
  }

  #contact-left {
    width: 74% !important;
  }
}

@media screen and (min-width: 767px) and (max-width: 1030px){
  .eg-fch-homepage-element-3 {
    font-size: 30px !important;
    line-height: 30px !important;
  }
}

@media screen and (min-width: 981px) {
  .clearfix.et_menu_container {
    max-width: 94% !important;
    width: 94% !important;
    margin: 0 auto;
  }

  .col-pad {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }

  .vert-sep {
    border-left: 2px solid #eaeaea;
  }

  #recent-news {
    max-width: 1080px;
    width: 72%;
    margin: 0 auto !important;
    padding-bottom: 54px !important;
  }

}

@media screen and (max-width: 980px) {
    .col-pad {
      padding: 30px 0 !important;
    }

    #gform_2 .gform_heading {
      text-align: center !important;
      margin-top: 54px !important;
    }
}

@media screen and (min-width: 767px) and (max-width: 980px) {
  .big {
    font-size: 50px !important;
  }

  .medium {
    font-size: 36px !important;
  }

  #gform_2 .gform_title {
    font-size: 36px !important;
  }
}

@media screen and (min-width: 767px) {
  .et_pb_team_member_description {
    padding-left: 30px;
  }

  #gform_2 .gform_footer {
    text-align: right !important;
  }

  #contact-left {
    float: left;
    width: 70%;
  }

  #contact-right {
    float: right;
    width: 30%;
    text-align: right;
  }

  #contact-right i {
    font-size: 32px !important;
    padding-right: 20px;
  }
}

@media screen and (max-width: 766px) {
  .big {
    font-size: 36px !important;
  }

  .medium {
    font-size: 30px !important;
  }

  #gform_2 .gform_title {
    font-size: 30px !important;
  }

  .left-c {
    text-align: center !important;
  }

  .green-border {
    border-bottom: 0 !important;
  }

  .green-mobile {
    border-bottom: 4px solid #2d6f37 !important;
    padding-bottom: 20px;
    display: inline-block;
    margin: 0 auto;
  }

  .btn-right {
    text-align: center !important;
    float: none;
    margin: 0 auto !important;
  }

  .bg-fix {
    background-image: none !important;
    background-color: #eaeaea !important;
  }

  .bg-fix .et_parallax_bg {
    display: none !important;
  }

  .col-pad {
    text-align: center !important;
  }

  .footer-widget {
    text-align: center !important;
  }

  #text-2 {
    width: 100% !important;
  }

  .footer-p {
    font-size: 20px !important;
  }

  .et_pb_team_member_image {
    margin: 20px auto !important
  }

  .et_pb_team_member_description {
    text-align: center !important;
  }

  #gform_2 .gform_footer {
    text-align: center !important;
  }

  #contact-right {
    text-align: center !important;
  }

  #contact-right i {
    font-size: 32px !important;
    padding: 20px 10px 0 !important;
  }

  .hero-sec .et_pb_image {
    display: none !important;
  }

}

@media screen and (min-width: 641px) and (max-width: 766px) {
  #gform_1 {
    display: inline-block !important;
    text-align: center !important;
    margin: auto !important;
  }
}

@media screen and (min-width: 640px) and (max-width: 766px) {
  .eg-fch-homepage-element-3 {
    font-size: 24px !important;
    line-height: 24px !important;
  }
}

@media screen and (max-width: 640px) {
  #input_2_1_3_container {
    margin-bottom: 14px !important;
  }
}

@media screen and (min-width: 640px) and (max-width: 980px) {
  .esg-grid .mainul li.eg-recent-news-wrapper {
    min-height: 360px !important;
    height: 360px !important;
    max-height: 360px !important;
  }
}

@media screen and (max-width: 639px) {
  .eg-fch-homepage-element-3 {
    font-size: 38px !important;
    line-height: 38px !important;
  }

  #recent-news {
    max-width: 60% !important;
  }

  .esg-grid .mainul li.eg-recent-news-wrapper {
    min-height: 400px !important;
    height: 400px !important;
    max-height: 400px !important;
  }
}

@media screen and (max-width: 766px) {
  .project-list {
    text-align: left !important;
  }
}

@media screen and (max-width: 600px) {
  .eg-cs-grid-element-1 {
    font-size: 18px !important;
    line-height: 24px !important;
  }

  .eg-cs-grid-element-13, .eg-cs-grid-element-14, .eg-cs-grid-element-15 {
    font-size: 18px !important;
    line-height: 24px !important;
  }

  .esg-navbutton-solo-left, .esg-navbutton-solo-right {
    top: 44% !important;
  }
}

#affil-slide {
display: none;
list-style-type: circle;
padding-top: 30px;
}

#affil-slide li {
padding: 4px 0;
}

#affiliations h1 {
display: inline-block !important;
font-size: 28px;
padding-bottom: 3px;
}

#affiliations h1 span.grey-border {
border-bottom: 4px solid #eaeaea;
}

#affiliations i {
display: inline-block;
padding-right: 20px;
font-size: 20px;
color: #eaeaea;
}

#affiliations:hover {
cursor: pointer;
}

@media screen and (min-width: 767px) {
#affiliations {
padding-left: 60px;
}

#affil-slide {
padding-left: 64px;
}
}

.grey-border {
transition: all 0.3s ease;
}

#affiliations:hover .grey-border {
border-bottom: 4px solid #93c13e;
}

.greened {
border-bottom: 4px solid #93c13e !important;
}


/*Grid Fixes*/
@media screen and (min-width: 767px) {
	#esg-grid-2-2 ul.mainul > li, #esg-grid-3-1 ul.mainul > li {
		min-height: 400px !important;
	}
}

#esg-grid-7-1 ul.mainul > li, #esg-grid-3-1 ul.mainul > li {
	min-height: 380px !important;
}